Login
Removed "use"d modules that were not actually used.
authorAndy Lester <andy@petdance.com>
Tue, 18 Jul 2006 05:57:39 +0000 (05:57 +0000)
committerAndy Lester <andy@petdance.com>
Tue, 18 Jul 2006 05:57:39 +0000 (05:57 +0000)
lib/Perl/Critic/Policy/CodeLayout/ProhibitParensWithBuiltins.pm
lib/Perl/Critic/Policy/Subroutines/ProtectPrivateSubs.pm
lib/Perl/Critic/Policy/Variables/ProhibitConditionalDeclarations.pm
lib/Perl/Critic/Policy/Variables/ProtectPrivateVars.pm

index 1b4fb98..65014b9 100644 (file)
@@ -11,7 +11,6 @@ package Perl::Critic::Policy::CodeLayout::ProhibitParensWithBuiltins;
 use strict;
 use warnings;
 use Perl::Critic::Utils;
-use List::MoreUtils qw(any);
 use base 'Perl::Critic::Policy';
 
 our $VERSION = '0.18';
index 92ad18c..f31a668 100644 (file)
@@ -11,7 +11,6 @@ package Perl::Critic::Policy::Subroutines::ProtectPrivateSubs;
 use strict;
 use warnings;
 use Perl::Critic::Utils;
-use List::MoreUtils qw(all);
 use base 'Perl::Critic::Policy';
 
 our $VERSION = '0.18';
index d9f3879..577f9a0 100644 (file)
@@ -11,7 +11,6 @@ package Perl::Critic::Policy::Variables::ProhibitConditionalDeclarations;
 use strict;
 use warnings;
 use Perl::Critic::Utils;
-use List::MoreUtils qw(any);
 use base 'Perl::Critic::Policy';
 
 our $VERSION = '0.18';
index 3eb0061..d9eb93f 100644 (file)
@@ -11,7 +11,6 @@ package Perl::Critic::Policy::Variables::ProtectPrivateVars;
 use strict;
 use warnings;
 use Perl::Critic::Utils;
-use List::MoreUtils qw(all);
 use base 'Perl::Critic::Policy';
 
 our $VERSION = '0.18';